.mui-title{
	color: red;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.wenzi1{
	background-color: red;
	color: white;
	width: 100%;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
#slider img{
	height: 200px;
}
#mg{
	background-color: white;
	width: 90%;
	border-radius: 10px;
	margin: 20px auto;
}
#mg li{
	width: 33%;
	border: none;
	padding: 0 0;
}
#mg img{
	width: 70px;
	height: 70px;
	border-radius: 100px;
}
.wenzi2{
	width: 95%;
	margin: 10px auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 15px;
}
.box1{
	display: flex;
	align-items: center;
}
.xt{
	width: 3px;
	background-color: red;
	height: 25px;
	margin-right: 5px;
}
#listm{
	background-color: transparent;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
#listm li {
	background-color: white;
	border-radius: 10px;
	width: 90%;
	margin: 10px auto;
}
#listm img{
	border-radius: 10px;
	width: 70px;
	height: 70px;
}
.mui-ellipsis{
	color: #000000;
}
.mui-ellipsis-2{
	color: #000000;
}
#fhzd{
	border-radius: 100px;
	background-color: red;
	color: white;
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}
html{
	scroll-behavior: smooth;
}